### Method

# WebKit2 Settings set_enable_hyperlink_auditing

deprecated: 2.50.

#### Declaration [src]

    void
    webkit_settings_set_enable_hyperlink_auditing (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-hyperlink-auditing` property.

Deprecated since: 2.50.

Please do not use it in newly written code.

Sets property | `WebKit2.Settings:enable-hyperlink-auditing`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.